Subject: USB drivers and PCI USB cards.

From: Rick Meier <[email-masked]>
Date: Sat, 03 Jul 1999 18:37:11 -0600

I have a Belkin USB (PCI) card in a PowerTower Pro 200 and I would like
to start playing around with USB under LinuxPPC.  As far as I can tell
the current drivers (both the vger and Paul's) don't work with this
card.  When ever I try to use any of the drivers I get kernel panics.
Any ideas?

[[ This message was sent via the linuxppc-dev mailing list.  Replies are ]]
[[ not  forced  back  to the list, so be sure to Cc linuxppc-dev if your ]]
[[ reply is of general interest. Please check http://lists.linuxppc.org/ ]]
[[ and http://www.linuxppc.org/ for useful information before posting.   ]]